/*** FEATURED ITEM ***/
.jumbotron.featured-item {
    padding: 0;
    background-color: transparent;
    margin-bottom: 45px;
}
.jumbotron.featured-item article {
    cursor: pointer;
}
.jumbotron.featured-item article,
.jumbotron.featured-item section {
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    display: block;
    overflow: hidden;
}
.jumbotron.featured-item article .image-wrap,
.jumbotron.featured-item section .image-wrap {
    display: block;
    overflow: hidden;
}
.jumbotron.featured-item .item-content {
    display: block;
    cursor: pointer;
    height: auto;
    margin-top: -88px;
    padding: 0;
}
.jumbotron.featured-item .highlight {
    background-color: rgba(0,196,196,.75);
}
.jumbotron.featured-item .badge-label {
    display: block;
    height: 29px;
}
.fonts-loaded .jumbotron.featured-item .badge-label {
    display: inline-block;
    height: 29px;
}
.jumbotron.featured-item .badge-label .text {
    background-color: rgba(255,255,255,0.9);
    border-bottom: 2px solid #2D2D2D;
    color: #2D2D2D;
    display: block;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.04em;
    margin-top: -8px;
    padding: 9px 40px;
    width: auto;
}
.permalink-content .badge-label .text {
    background-color: rgba(255,255,255,0.75);
    border-bottom: 1px solid #64676B;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    padding: 7px 14px;
    font-size: 16px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    letter-spacing: 0.04em;
    width: auto;
}
.permalink-content .badge-label .text:hover {
    background-color: #FFF;
}
.jumbotron.featured-item .badge-label .text:hover {
    background: #FFF;
    text-decoration: underline;
}
.jumbotron.featured-item header {
    width: 80%;
}
.jumbotron.featured-item .item-content-inner {
    display: block;
    padding: 0;
}
.jumbotron.featured-item .title {
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 40px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 141%;
    padding: 8px 12px;
    width: auto;
}
.fonts-loaded .jumbotron.featured-item .title {
    line-height: 159%;
    letter-spacing: 0.04em;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.jumbotron.featured-item .item-body-wrap {
    position: relative;
    display: block;
    padding: 10px 5px;
    margin-top: 20px;
    background-color: #FFFFFF;
}
.jumbotron.featured-item .author-detail .excerpt {
    color: #2d2d2d;
}
.jumbotron.featured-item .item-body {
    display: block;
}
.jumbotron.featured-item .item-body .row {
    display: block;
}
.jumbotron.featured-item .item-body-detail {
    padding-left: 0;
    padding-right: 5px;
    margin-left: 5px;
}
.jumbotron.featured-item .excerpt {
    color: #2D2D2D;
    display: block;
    font-size: 22px;
    font-family: "Bookerly-Regular", "Times New Roman", serif;
}
.jumbotron.featured-item .readmore-link {
    display: none;
}
.jumbotron.featured-item .readmore:hover {
    text-decoration: underline;
}
.jumbotron.featured-item .share-links {
    padding-top: 10px;
    display: block;
}
.category-single .jumbotron.featured-item .item-content {
    bottom: 0;
    cursor: inherit;
}
.category-single .jumbotron.featured-item .item-body-wrap.inverse {
    background-color: #FFFFFF;
    border-color: #fff;
    color: #2D2D2D;
    display: none;
    padding: 25px 40px 25px 30px;
}
.category-single .jumbotron.featured-item .item-body-detail.col-xs-10 {
    width: 100%;
}
.category-single .jumbotron.featured-item .item-body-detail {
    padding: 0 0 20px;
}
.category-single .jumbotron.featured-item .excerpt {
    font-size: 16px;
}
@media (min-width: 768px) {
    .jumbotron.featured-item {
        margin-bottom: 90px;
    }
    .jumbotron.featured-item article.
    .jumbotron.featured-item section {
        width: 1000px;
        height: 548px;
    }
    .jumbotron.featured-item .item-body-wrap {
        border: 1px solid #2d2d2d;
    }
    .jumbotron.featured-item .item-content {
        bottom: 0;
        position: absolute;
    }
    .jumbotron.featured-item item-body-wrap.inverse {
        border-color: #fff;
    }
}
@media (max-width: 767px) {
    .fonts-loaded .jumbotron.featured-item .title {
        line-height: 174%;
    }
    .author-single .jumbotron .container {
        background: #FFFFFF;
    }
    .jumbotron .container {
        background: #FFFFFF;
    }
    .jumbotron.featured-item {
        margin-bottom: 0;
    }
    .jumbotron.featured-item .excerpt {
        font-size: 18px;
    }
    .jumbotron.featured-item .title {
        font-size: 30px;
        padding: 8px 5px;
    }
    .jumbotron.featured-item header {
        width: 100%;
    }
    .author-single .jumbotron.featured-item .item-body-detail {
        margin: 0;
        padding: 0;
    }
    .jumbotron.featured-item .item-body-detail {
        padding-left: 35px;
        padding-top: 30px;
    }
    .arbs.homepage .jumbotron.featured-item .item-body-wrap {
        margin-top: 0;
        padding-bottom: 90px;
    }
    .jumbotron.featured-item .badge-label .text {
        margin-top: -13px;
    }
    .jumbotron.featured-item .item-body-wrap {
        margin-top: 10px;
        padding-top: 0;
    }
    .jumbotron.featured-item .media-icon-wrap {
        padding-left: 0;
        padding-right: 0;
        width: 22px;
    }
    .jumbotron.featured-item .share-links {
        padding-left: 8px;
        padding-top: 30px;
        position: absolute;
    }
}
/* iPhone only */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .fonts-loaded .jumbotron.featured-item .badge-label {
        height: 24px;
    }
    .jumbotron.featured-item .badge-label .text {
        margin-top: -18px;
    }
}
/** HOMEPAGE **/
@media (min-width:768px) {
    .arbs .jumbotron {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .arbs .jumbotron .container {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .arbs .jumbotron article,
    .arbs .jumbotron section {
        margin-left: -20px !important;
        margin-right: -20px !important;
        padding-left: 40px;
        padding-right: 40px;
        overflow: hidden;
    }
    .arbs .jumbotron article.list-item.article-item.image-item {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
        padding-left: 0;
        padding-right: 20px;
    }
    .arbs .jumbotron .item-content-inner.col-sm-9.col-sm-offset-3 {
        padding-left: 0;
        padding-right: 0;
    }
    .arbs .jumbotron .badge-label {
        padding-left: 0 !important;
    }
    .arbs .jumbotron .item-body-detail.col-xs-10 {
        width: 100%;
        margin-left: 0;
        padding-left: 60px !important;
    }
    .arbs.homepage .jumbotron.featured-item header {
        width: 100%;
    }
    .arbs.homepage .jumbotron.featured-item .excerpt {
        color: #2D2D2D;
    }
    .arbs.homepage .jumbotron.featured-item .item-body-wrap {
        background: #FFFFFF;
        margin: 0;
        padding: 40px 0;
    }
    .arbs.homepage .jumbotron article.list-item.article-item.image-item {
        margin: 0 !important;
        padding: 0 !important;
    }
    .arbs.homepage a.item-badge.highlight-important {
        display: inline-block;
        margin-bottom: 5px;
    }
    .arbs.homepage .jumbotron.featured-item .item-content {
        margin-left: 65px;
        width: 580px !important;
    }
    .arbs.homepage .jumbotron.featured-item .item-body-inner.row {
        margin-left: 0;
        margin-right: 0;
    }
    .arbs.homepage .jumbotron .item-body-detail.col-xs-10 {
        width: 83.33333333%;
        padding-left: 0 !important;
        padding-right: 20px !important;
    }
    .arbs.homepage .share-icon-wrap {
        width: 55px;
        float: left;
    }
    .arbs.homepage .share-icon-wrap .share-button.sharer-0 .social.networks-2 ul {
        width: 80px;
        padding-left: 25px;
    }
}

/** END feature **/